Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 14:21:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery how many days it will take delivery                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  how many days it will take delivery Bot:  Hi How Many Days It Will Take Delivery ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6300085528 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570407622            06:10 PM, 30th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:11 PM, 30th Apr                     how many days it will take delivery                    Hello sir good evening           06:11 PM, 30th Apr                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on +966570407622  ) and delivered the order on (27/04/2021).  We request you to please check with your security, family members, and neighbors regarding your order.           06:13 PM, 30th Apr                   Sohaib                   Is there anything else I can help you with?           06:14 PM, 30th Apr                     how many days it will take delivery                    6301431285my order is supposed to be delivered today but still now I don't have any information about it.please check  Thanks. regards           06:15 PM, 30th Apr                   Sohaib                   IS this your correct contact number : +966570407622           06:16 PM, 30th Apr                     how many days it will take delivery                    Yes           06:17 PM, 30th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:17 PM, 30th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 4-6 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           06:18 PM, 30th Apr                     how many days it will take delivery                    Ok sir           06:19 PM, 30th Apr                   Sohaib                   Is there anything else I can help you with?           06:19 PM, 30th Apr                     how many days it will take delivery                    Thanks           06:19 PM, 30th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:20 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2482160